dcsimg
A Flash Developer Resource Site

Results 1 to 7 of 7

Thread: Crowds please

  1. #1
    Senior Member
    Join Date
    Feb 2001
    Location
    Sydney, Australia
    Posts
    145

    Crowds please

    Hi all,

    Need people to visit this site. It uses some Unity functionality so the more the merrier

    If you encounter problems with the site please let me know your platform and OS as well as browser type and version. You'll need the Flash 7.0.19 player or later

    Here's the LINK!

    Thanks!!

    SS

  2. #2
    Up and Comer DMB Lover 41's Avatar
    Join Date
    Apr 2002
    Location
    Chicago, IL
    Posts
    506
    looks pretty good. it took a little while to load, especially since you're loading in 10 sound files, but overall it wasn't too bad. there's some really nice animations as well. One thing I did notice was that in the synopsis page, you use a semi-transparent white box as a background for the text, but you are able to scroll the text above that box. i'd mask off that text so when it goes above that white box you can't see it.
    it's all in the details
    conrad-design.com

  3. #3
    Symsonic Design Studios
    Join Date
    Jan 2003
    Posts
    169
    fix ur flash detection.. its never going to think a netscape/mozilla/firefox browsers got flash

  4. #4
    Senior Member
    Join Date
    Feb 2001
    Location
    Sydney, Australia
    Posts
    145
    I've tested with Netscape 7 on PCs. Mozilla and Netscape on Macs. And have no problem getting through. I'm detecting the Flash 7.0.19 player. Can you please let me know what version of Flash player you have as well as OS and Browser type and versions if you have problems?

    Thanks,

    ss

  5. #5
    Senior Member
    Join Date
    Feb 2001
    Location
    Sydney, Australia
    Posts
    145
    BTW thanks for your replies

  6. #6
    Symsonic Design Studios
    Join Date
    Jan 2003
    Posts
    169
    working now.. did you change something?

  7. #7
    Senior Member
    Join Date
    Feb 2001
    Location
    Sydney, Australia
    Posts
    145
    yeah I changed the detection from 7.0.19 to just 7.0.0. Initially I needed to detect for the 7.0.19 player for the new cross domain security features, but they became redundant during the final stages of the job...so it was detecting correctly...I'm assuming you have the 7.0.14 player?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  




Click Here to Expand Forum to Full Width

HTML5 Development Center